#footer, .push {
	height: 0px;
}
#footer {
	position: relative;
	width: 100%;	
	color:#FFFFFF;
	font-size:115%;
}
#footer ul, #footer li{
	list-style:none;
	color:#FFFFFF;
	margin-left:0px;
	padding-left:0px;
	line-height:24px;
}
#footer .menu li:before, #footer .menu li:before{
	content:"> ";
}
#footer a{
	color:#FFFFFF !important;
	text-decoration:none !important;
}
#footer a:hover{
	color:#FFFFFF !important;;
	text-decoration:underline !important;
}
.footerone{
	width: 39%;
	float:left;
	text-align:left;
	margin-top:20px;
}
.footertwo{
	width: 39%;
	float:left;
	text-align:left;
	margin-top:20px;
}
.footerthree{
	width: 22%;
	float:left;
	text-align:left;
	margin-top:20px;
}


#footer .widgettitle{
	font-weight:bold;
	margin-bottom:22px;
}

#footer hr{
	border-top:none;
	border-right:none;
	border-left:none;
	border-bottom:1px solid white;;
}
	
body#purple #footer .fbg  {
	background: #735587;
}
body#brown #footer .fbg  {
	background: #b48c3f;
}
body#blue #footer .fbg  {
	background: #6e9bbe;
}
body#green #footer .fbg  {
	background: #90a337;
}

#footer .fbg {
	width: 100%;
}
#footer .fcontent {
	width: 940px;
	min-width: 940px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
.footerimgmail{
	background: url('../images/footer/icon-mail.png') no-repeat scroll center left;
	padding-left:40px;
	margin-right:-40px;
}
.footerimgphone{
	background: url('../images/footer/icon-phone.png') no-repeat scroll top left;
	padding-left:40px;
	margin-right:-40px;
	background-position:0px 2px;
}
#close{
	cursor:pointer;
	float:right;
}
#close a{
	color:#000000 !important;
}
#close a:hover{
	color:#000000 !important;
}
#tabs div.relatedcontent form input[type="submit"] {
	margin-left:10px;
	margin-top:2px;
	margin-right:0px;
}

#tabs div.social {
  background-color: #000000;
  border-radius: 7px 7px 0 0;
  color: white;
  display: block;
  float: right;
  height: 25px;
  margin-left: 10px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  position: relative;
  text-decoration: none;
}

#tabs div.social a.item {
	height: 20px;
	width: 20px;
	display: block;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
}

#tabs div.social a.item span {
	display: none;
}

#tabs div.social a.facebook {
	background: url('../images/icons/social/facebook.png') no-repeat scroll top left;
}

#tabs div.social a.facebook:hover {
	background: url('../images/icons/social/facebook-light.png') no-repeat scroll top left;
}

#tabs div.social a.twitter {
	background: url('../images/icons/social/twitter.png') no-repeat scroll top left;
}

#tabs div.social a.twitter:hover {
	background: url('../images/icons/social/twitter-light.png') no-repeat scroll top left;
}

#tabs div.social a.linkedin {
	background: url('../images/icons/social/linkedin.png') no-repeat scroll top left;
}

#tabs div.social a.linkedin:hover {
	background: url('../images/icons/social/linkedin-light.png') no-repeat scroll top left;
}

#tabs div.social a.mail {
	background: url('../images/icons/social/mail.png') no-repeat scroll top left;
}

#tabs div.social a.mail:hover {
	background: url('../images/icons/social/mail-light.png') no-repeat scroll top left;
}

#tabs div.social a.rss {
	background: url('../images/icons/social/rss.png') no-repeat scroll top left;
}

#tabs div.social a.rss:hover {
	background: url('../images/icons/social/rss-light.png') no-repeat scroll top left;
}


#tabs div.tab {
	background-color: #000000;
  	border-radius: 7px 7px 0 0;
  	color: white;
  	cursor: pointer;
  	display: block;
  	float: right;
  	font-size: 90%;
  	height: 25px;
  	margin-left: 10px;
  	padding: 5px 15px 0 15px;
  	position: relative;
  	text-decoration: none;
}

#tabs div.tab a { 
	color: white;
	text-decoration: none;
	width: 100%;
	display: block;
	height: 100%;
}

#tabs div.tab.open a { 
	color: black;
	text-decoration: none;
}

#tabs div.tab.open {
	background-color: #f6f6f6;
	color: #000;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0; 
	border-radius: 0;
}


#tabs div.relatedcontent {
	display:none;
	bottom: 30px;	
	height: auto;
	position: absolute;
	padding: 15px 15px 25px 15px;
	min-width: 150px;
	right: 0;
	background-color: #f6f6f6;
	-webkit-border-radius: 7px 7px 7px 7px; 
	-moz-border-radius: 7px 7px 7px 7px; 
	border-radius: 7px 7px 7px 7px;
	cursor: default;
	text-align: left;
	color:#000000;
}
#news{
	cursor: pointer;
}
#tabs #news {
	display: none;
}

body.sv #tabs #news, body.de #tabs #news {
	display: block;
}


#tabs div.relatedcontent.contact {
	width: 150px;
}

#tabs div.relatedcontent.news {

}


#tabs div.relatedcontent p {
	margin-bottom: 10px;
}

#tabs div.relatedcontent.open {
	display: block;
}

#tabs .relatedcontent .close {
	display: none;
}


/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background: url(../images/white_arrow.png) no-repeat left top;
	font-size: 90%;
	height:29px;
	width:90px;
	padding: 5px 0 0 0;
	margin: 0;
	color:#000;
}
 
/* style the trigger elements */
#social a {
	cursor:pointer;
	margin:0 8px;
}
